#clock
{	position: absolute;
	top: 0%;
	width:680px;
	height:140px;
	left: 50%;
	margin-left: -340px;
	border:solid 1px #000; text-align:left; overflow:hidden;
	z-index: 2;
}

#datum
{	top: 1px;
	right: 15px;
	position:absolute;
	font: 20px Impact, sans-serif;
	letter-spacing: 1px;
	color: #ffffff;
	text-shadow:5px 5px 4px #333333;
}

#week
{	top: 1px;
    left: 15px;
	position: absolute;
	font: 20px Impact, sans-serif;
	letter-spacing: 1px;
	color: #ffffff;
	text-shadow:5px 5px 4px #333333;
}

#moreinfo
{	bottom: 2px;
	left: 0px;
	right: 0px;
    text-align: center;
	position: absolute;
	font: 20px Impact, sans-serif;
	letter-spacing: 1px;
	color: #ffffff;
	text-shadow:5px 5px 4px #333333;
}


#clock img.time { float:left; }

#clock #cover
{	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background:url('/img/fade.png') repeat-x;
}
